
	#faqs{
		margin-top: 20px;
  	width: 100%;
}
.head{
  display:block;
  margin:20px 0;
  padding:0;
  overflow:hidden;
  text-align:center;
}
.head h2{
  display:inline-block;
  *display:inline;
  zoom:1;
  font-size:24px;
  color:#e9e611;
  font-family: 'Open Sans', sans-serif;
  /*font-weight:700;*/
  text-transform:uppercase;
  position:relative;
  padding:0 0 15px;
  margin:0 0 25px;
}
.head h2 small{
  font-size:80%;
  color:#e9e611;
}
.head.whiteHead h2{
  color:#fff;
}
.head h2:after{
  display:block;
  width:60%;
  background:#808080;
  height:2px;
  content:"";
  position:absolute;
  top:100%;
  left:20%;
}
.head p{
  font-size:13px;
  color:#444444;
  font-family: 'Open Sans', sans-serif;
 
  font-style:italic;
  line-height:24px;
}
.head.whiteHead p{
  color:#fff;
}
.subHead{
  font-size:18px;
  font-family: 'Open Sans', sans-serif;
  font-weight:600;
  color:#3c3d41;
  margin-bottom:10px;
}

.imageBox{
  display:block;
  margin:0;
  padding:0;
}
.imageBox img{
  display:block;
  width:100%;
  max-width:100%;
  height:auto;
  border:0;
}

/******************************
-----------ACCORDION-----------
******************************/
.faqList{
  display:block;
	margin: 50px;
	
  /*margin:0;*/
  padding:0;
 font-weight:300;
}
.faqList li{
  display:block;
  margin:0;
}
.faqList li a{
  display:block;
  text-decoration:none;
  border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 10px;
}
.faqList li a:hover{
  text-decoration:none;
}
.quesIco{
  width:22px;
  height:22px;
  line-height:22px!important;
  text-align:center;
  background:#e9e611;
  color:#fff;
  margin-right:5px;
  font-size:14px;
  display:inline-block;
}
.faqList li a span{
  display:inline-block;
  *display:inline;
  zoom:1;
  vertical-align:middle;
  color:#808080;
  font-size: 16px;
    margin-bottom: 0;
    margin-top: 0;
  font-family: 'Open Sans', sans-serif;
  /*font-weight:600;*/
}
.faqList li:hover span, .faqList li span.activeIco{
  color:#000000;
	font-weight: bold;
}
.rotateEffect:hover, .faqList li:hover .rotateEffect{
  text-align:center;
  -webkit-animation: 1.5s linear 0s normal none infinite running spinAroud;
  -moz-animation: 1.5s linear 0s normal none infinite running spinAroud;
  animation: 1.5s linear 0s normal none infinite running spinAround;
}
@keyframes spinAround {
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
  }
}
.collapseIco{
  color:#808080;
  font-weight:normal;
  float:right;
  clear:right;
  margin-right:10px;
  line-height:24px;
  transition:all 0.1s linear 0s;
  -webkit-transition:all 0.1s linear 0s;
  -o-transition:all 0.1s linear 0s;
  -moz-transition:all 0.1s linear 0s;
  -ms-transition:all 0.1s linear 0s;
}
.collapseIco.rotatedIco{
  transform:rotate(45deg);
  -webkit-transform:rotate(45deg);
  -moz-transform:rotate(45deg);
  -ms-transform:rotate(45deg);
  -o-transform:rotate(45deg);
}
.pointDescCtrl{
  display:none;
}
.pointDesc{
  width:100%;
  border-top:1px solid #eee;
  border-bottom:1px solid #eee;
  margin:0;
  padding:10px 20px;
}
.faqList li .pointDesc p{
  display:block;
  font-size:16px;
  line-height:24px;
  color:#808080;
  padding:0;
  max-width:100%;
}
.viewMore button{
  display:inline-block;
  *display:inline;
  zoom:1;
  vertical-align:middle;
  font-size:14px;
  color:#fff;
  margin:10px;
  background:#1B7F8F;
  padding:7px 15px;
  border:0;
  border-radius:2px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  -o-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  -ms-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  cursor:pointer;
}

/******************************
-------------bounce effect------------
******************************/
.bounceEffect {
  text-align:center;
  -webkit-animation: bounceEffect .3s infinite alternate;
  -moz-animation: bounceEffect .3s infinite alternate;
  -ms-animation: bounceEffect .3s infinite alternate;
  -o-animation: bounceEffect .3s infinite alternate;
  animation: bounceEffect .3s infinite alternate;
}
@-webkit-keyframes bounceEffect {
  to { -webkit-transform: scale(1.2); }
}
@-moz-keyframes bounceEffect {
  to { -moz-transform: scale(1.2); }
}
@-o-keyframes bounceEffect {
  to { -o-transform: scale(1.2); }
}
@-ms-keyframes bounceEffect {
  to { -ms-transform: scale(1.2); }
}
@keyframes bounceEffect {
  to { transform: scale(1.2); }
}
